html, body{
  min-height: 100%;
}

body{
  margin: 0;
  padding: 0;
  background-image: linear-gradient(180deg,
  #000 40%,
  #fff 20%, #fff 40%,
  #fff 80%);
}
input[type="file"] {
  display: none;
}
